.m-avis {
    position: relative;
    background: #F8E7EC;

    @media (max-width: 576px) {
        padding-left: 24px;
        padding-right: 24px;
    }

    .container {
        @media (max-width: 576px) {
            padding-left: 0;
            padding-right: 0;
        }
    }

    .m-avis__titre {
        position: absolute;
        top: -33px;
        color: var(--wp--preset--color--primary);

        @media (max-width: 768px) {
            top: 60px;
	    }
    }

    .m-avis__wrapper {
        padding: 100px 0;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        column-gap: 20px;

        @media (max-width: 768px) {
            padding: 160px 0 100px;
	    }

        .m-avis__loop__item {
            display: flex;
            flex-direction: column;
            gap: 20px;
            padding: 40px;
            border-radius: 10px;
            border: 1px solid rgba(190, 12, 62, 0.00);
            background-color: var(--wp--preset--color--base);
            margin-bottom: 0;

            .m-avis__loop__item__note {
                display: inline-flex;
                gap: 4px;
            }

            .m-avis__star {
                position: relative;
                display: inline-block;
                width: 22px;
                height: 21px;
            }

            .m-avis__star-bg,
            .m-avis__star-fg {
                position: absolute;
                inset: 0;
                overflow: hidden;
                display: block;
            }

            .m-avis__star-bg svg,
            .m-avis__star-fg svg {
                width: 22px;
                height: 21px;
                display: block;
            }

            .m-avis__loop__item__formation {
                width: fit-content;
                padding: 5px 10px;
                border-radius: 5px;
                font-weight: var(--wp--custom--font-weight--semi-bold);
                line-height: normal;
                color: var(--wp--preset--color--base);
                background-color: var(--wp--preset--color--primary-800);
            }

            .m-avis__loop__item__texte {
                line-height: 25px;
            }

            .m-avis__loop__item__date {
                font-weight: var(--wp--custom--font-weight--bold);
                line-height: 25px;
                margin-top: auto;
            }
        }
    }

    @media (max-width: 1200px) {
        .m-avis__wrapper {
            grid-template-columns: repeat(2, 1fr);
            row-gap: 20px;
        }
    }

    @media (max-width: 767px) {
        .m-avis__wrapper {
            grid-template-columns: 1fr;
            row-gap: 20px;
        }

        .m-avis__loop__item:nth-child(n+4) {
            display: none;
        }
    }
}